Dependencies for alg-0.2.13.1

library